using System.Text.Json.Serialization;

namespace Luski.Classes;

public class ExperimentJson
{
    [JsonInclude]
    [JsonPropertyName("name")]
    public string Name { get; set; } = default!;
    [JsonInclude]
    [JsonPropertyName("selected")]
    public int Selected { get; set; } = default!;
}